package quassel-core 0.7.2-0ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #777191 reported by Craig Magina on 2011-05-04
56
This bug affects 7 people
Affects Status Importance Assigned to Milestone
quassel (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: quassel

Description: Ubuntu 11.04
Release: 11.04

quassel-core:
  Installed: 0.7.2-0ubuntu2
  Candidate: 0.7.2-0ubuntu2
  Version table:
 *** 0.7.2-0ubuntu2 0
        500 http://us.archive.ubuntu.com/ubuntu/ natty/universe amd64 Packages
        100 /var/lib/dpkg/status

The installation to have completed without failure and the quasselcore daemon to have been started.

The package installation fails and the quasselcore daemon does not get started.

After the package fails to install, just run sudo dpkg --configure -a and it will complete the package installation successfully.

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: quassel-core 0.7.2-0ubuntu2
ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2
Uname: Linux 2.6.38-8-generic x86_64
Architecture: amd64
Date: Wed May 4 11:00:08 2011
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110426)
SourcePackage: quassel
Title: package quassel-core 0.7.2-0ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

Craig Magina (craig.magina) wrote :
Andreas Moog (ampelbein) wrote :

Thanks for the report, confirming due to duplicates.

Changed in quassel (Ubuntu):
status: New → Confirmed
importance: Undecided → Low
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package quassel - 0.7.3-0ubuntu2

---------------
quassel (0.7.3-0ubuntu2) oneiric; urgency=low

  * Set permissions of /var/lib/quassel and /var/log/quassel to 750.
    (LP: #846922)
  * Set permissions of /var/lib/quassel/quasselCert.pem to 640.
  * Update home dir of quasselcore user and stop the daemon before doing so.
  * Drop quasselcore-makecert script since it's completely broken since at
    least lucid and there is no need to update the self-signed certificate.
  * Drop README.source since the package has been converted to the 3.0 (quilt)
    format.
  * Update watch file so it only matches real version numbers.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Use kde debhelper buildsystem instead of calling the kubuntu l10n scripts
    manually.
  * Fix typo in quasselcore init script so it waits 5 seconds before checking
    if quasselcore started successfully. (LP: #777191)
 -- Felix Geyer <email address hidden> Mon, 12 Sep 2011 00:06:01 +0200

Changed in quassel (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers